
/* ****************** 1칸 레이아웃  ****************** */

.layout_131749_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_131749_ > div:after {content:''; display:block; clear:both;}
.layout_131749_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131749_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_131750_ {overflow:hidden;font-size:22px;font-weight:600;color:#299dd4; line-height:30px}
.html_131750_:after {content:''; display:block; clear:both;}

@media(max-width:800px){
.html_131750_ {display:none}
}

/* ****************** HTML 편집기  ****************** */

.html_161535_ {overflow:hidden;font-size:18px;font-weight:600;color:#299dd4; line-height:30px}
.html_161535_:after {content:''; display:block; clear:both;}

@media(min-width:800px){
.html_161535_ {display:none}
}

@media(max-width:560px){
.html_161535_ {font-size:16px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131747_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_131747_ > div:after {content:''; display:block; clear:both;}
.layout_131747_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131747_ {min-width:1000px;}
}

/* ****************** ◆서브 페이지 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#2898ea; line-height:1.1em;
}
@media(max-width:480px){
.textarea_224994_ p {font-size:24px}
}

/* ****************** 실선  ****************** */

.solid_line_132146_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_132146_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130623_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130623_ > div:after {content:''; display:block; clear:both;}
.layout_130623_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130623_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_130624_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130624_ * {box-sizing:border-box;}
.img_130624_ a {display:block; text-decoration:none;}
.img_130624_ img {max-width:100%; vertical-align:top;}

@media(max-width:480px){
.img_130624_ {display:none}
}

/* ****************** 이미지  ****************** */

.img_131751_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131751_ * {box-sizing:border-box;}
.img_131751_ a {display:block; text-decoration:none;}
.img_131751_ img {max-width:100%; vertical-align:top;}

@media(min-width:480px){
.img_131751_ {display:none}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131779_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_131779_ > div:after {content:''; display:block; clear:both;}
.layout_131779_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131779_ {min-width:1000px;}
}

/* ****************** ◆서브 페이지 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#2898ea; line-height:1.1em;
}
@media(max-width:480px){
.textarea_224994_ p {font-size:24px}
}

/* ****************** 실선  ****************** */

.solid_line_132147_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_132147_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지  ****************** */

.img_132148_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132148_ * {box-sizing:border-box;}
.img_132148_ a {display:block; text-decoration:none;}
.img_132148_ img {max-width:100%; vertical-align:top;}

@media(min-width:480px){
.img_132148_ {display:none}
}

/* ****************** 이미지  ****************** */

.img_132077_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132077_ * {box-sizing:border-box;}
.img_132077_ a {display:block; text-decoration:none;}
.img_132077_ img {max-width:100%; vertical-align:top;}

@media(max-width:480px){
.img_132077_ {display:none}
}
